PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : kein kompatibles Java-Plugin installiert



HajoBauerle
01.01.2014, 12:50
Ich bin bei Elster registriert und habe problemlos die USt-Voranmeldungen 2013 erledigen können. Jetzt kommt beim Einloggen mit Java die Fehlermeldung:"Kein kompatibles Java Plugin installiert". Ich abe Java aber installiert, habe es jetzt ncoh mal neu installiert und es kommt immer noch die gleiche Fehlermeldung.

FIGUL
01.01.2014, 13:14
Hallo,

Hast du Java aktiviert?
Log dich doch einfach ohne Java ein. Java spinnt immer mal herum.

Gruß FIGUL

AG1971
01.01.2014, 15:56
Hallo!

“Click to Play”-Funktion im Mozilla Firefox 26 – Auswirkungen auf das ElsterOnline-Portal unter Verwendung von Java

http://blog.elster.de/wordpress/?p=404

HajoBauerle
01.01.2014, 19:20
Java ist aktiviert. Ohne Java kommt die Meldung: "Zertifikat-Datei auswählen. " welche Datei ist gemeint? Allein mit der PIN kommt man nicht weiter.

FIGUL
01.01.2014, 20:18
Hallo,

Deine *.pfx-Datei.
Du gehst zum Speicherort deiner *.pfx-Datei und klickst sie an. Anschließend gibst du deine PIN ein

Gruß FIGUL

HajoBauerle
01.01.2014, 20:29
Wie findet man die pfx-Datei? Keine Ahnung, wie man zu dieser Datei kommt. Ich hatte mich vor ca. 1 Jahr bei Elster angemeldet, mehr aber auch nicht.

FIGUL
01.01.2014, 20:45
Hallo,

auf der *.pfx-Datei ist dein Zertifikat gespeichert. Die Datei wird bei der Zertifizierung erzeugt.
Du gibst bei Suche *.pfx ein.
Dann wird dir der Speicherort angezeigt.

Gruß FIGUL

HajoBauerle
02.01.2014, 11:06
Danke! Es hat funktioniert. Die USt-Voranmeldung ist schon erledigt.